
<%@page import = "paketWohnmobil.Wohnmobil_FK"%>
<%@page import = "paketWohnmobil.Wohnmobil_DAO1"%>
<html>
<head>
<title>WM-Abfrageergebnis0b</title>
<link rel="stylesheet" type="text/css" href= "formateWM.css">
</head>
<body>

<div class="mittig">
<h1>OA - Wohnmobil - Vermietung</h1>
</div>
<br>
<br>
<%


// Objekt aktuelles Wohnmobilobjekt
Wohnmobil_FK aktWM= new Wohnmobil_FK();
//Objekt aus der Datenbankzugriffsklasse
Wohnmobil_DAO1 aktDBzugriff = new Wohnmobil_DAO1(aktWM);
%>
<h3>Abfrage aus der Datenbank</h3>
<br>
<%
out.println("<table >");
        /* <tr>
               <td class= "form1">Wohnmobiltyp</td>
               <td class= "form1">Personen geeignet </td>
               <td class= "form1"> Tagespreis</td>
               <td class= "form1">Freikm / Tag</td>
               <td class= "form1">km-Preis </td>
               <td class= "form1">Fahrzeuganzahl </td>

         </tr>  */
 aktDBzugriff.sucheAlleDatensatz();
   while(aktDBzugriff.naechsterDatensatz() == true)
   {
      out.println("<tr>");
      out.println("<td>");out.println( aktWM.getKlasse()); out.println ("</td>");
      out.println("<td>");out.println(aktWM.getPersonennutzung()); out.println ("</td>");
      out.println("<td>");out.println(aktWM.getTagespreis()); out.println ("</td>");
      out.println("<td>");out.println(aktWM.getFreikm());  out.println ("</td>");
      out.println("<td>");out.println(aktWM.getKmpreis());   out.println ("</td>");
      out.println("<td>");out.println(aktWM.getFahrzeuganzahl());  out.println ("</td>");
      out.println("</tr>");
   }

 %>


</table>

<br>
<a href="WM-Abfrage0b.html" >zum Eingabeformular</a>
</body>
</html>